<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="SplitProductViewTitle">
    <value> Məhsulu böl</value>
  </data>
  <data name="SplitUpIntoSeveralEqualParts">
    <value>Bir neçə bərabər hissəyə</value>
  </data>
  <data name="SplitUpIntoTwoUnequalParts">
    <value>İki bərabər olmayan hissəyə</value>
  </data>
  <data name="SplitAmongGuests">
    <value>Qonaqlar arasında böl</value>
  </data>
  <data name="SplitUpIntoTwoUnequalPartsInstructions">
    <value>Məhsulu hansı hissələrə bölmək lazım olduğunu qeyd edin.</value>
  </data>
  <data name="SplitUpIntoSeveralEqualPartsInstructions">
    <value>Məhsulu neçə hissəyə bölmək lazım olduğunu qeyd edin.</value>
  </data>
  <data name="InvalidIntegerAmount">
    <value>Bir neçə tam hissə alınmalıdır.</value>
  </data>
  <data name="InvalidFractionAmount">
    <value>Bir neçə hissə alınmalıdır.</value>
  </data>
  <data name="SplitUpIntoTwoEqualPartsWithoutMarkProduct">
    <value>Маркированные товары не были разделены.</value>
  </data>
</root>